.paymentDialog .MuiDialog-container {
  justify-content: end !important;
}

.paymentDialog .MuiPaper-root {
  margin: 0;
  min-height: 100%;
  width: 375px;
  border-radius: 0;
}

.paymentDialog .MuiDialogTitle-root {
  box-shadow: 1px 3px 10px 0px #dedede;
  font-weight: 600;
  font-size: 18px;
  background-color: var(--bs-primary);
  color: var(--bs-light);
}

.paymentDialog footer {
  box-shadow: 11px 9px 10px 0px #dedede;
  font-weight: 600;
  font-size: 18px;
  background-color: var(--bs-danger);
  color: var(--bs-light);
  padding: 16px 24px;
  display: flex;
  justify-content: space-between;
  position: fixed;
  bottom: 0;
  width: inherit;
}

#print-section .print-top-container p {
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: center;
}
#print-section .print-top-container .printTitle {
  font-size: 20px;
  font-weight: bold;
}
#print-section .print-top-container .printSub-title {
  font-size: 15px;
}
#print-section .print-top-container .print-address {
  font-size: 15px;
}
.memo-container {
  border-top: 1px dashed;
  border-bottom: 1px dashed;
  padding: 10px 0px;
  font-size: 14px;
}
.table-order {
  border-collapse: collapse;
  width: 100%;
  font-size: 14px;
}
.table-order th,
.table-order tr,
.table-order td {
  height: 30px !important;
}
.table-order th:first-child {
  border-top: 0px;
  border-bottom: 1px dashed;
}
.table-order tr:last-child {
  border-top: 1px dashed;
  border-bottom: 1px dashed;
}

.thanks {
  text-align: center;
  font-weight: 600;
  font-size: 14px;
}

.thanks-insta {
  text-align: center;
  font-weight: 600;
  font-size: 14px;
}
